local FishWarden = FishWarden_79a6ca19_6666_4759_9b8f_a67708694e5b;

--Options
if (not FishWarden.Locale.AutoClose) then
    FishWarden.Locale.AutoClose = "Automatically release unwanted fish.";
end

--Filters
if (not FishWarden.Locale.Containers) then
    FishWarden.Locale.Containers = "Crates and Clams";
end
if (not FishWarden.Locale.STVContest) then
    FishWarden.Locale.STVContest = "Stranglethorn Fishing Extravaganza";
end
if (not FishWarden.Locale.KaluakContest) then
    FishWarden.Locale.KaluakContest = "Kalu'ak Fishing Derby";
end

--Help
if (not FishWarden.Locale.Help) then
    FishWarden.Locale.Help = "Browse the Fish Warden filter categories in the tree to the left. You have to press the '+' button to expand the \"Fish Warden\" tree. Check the filters you want enabled in each category. When you are fishing, right click the bobber normally. Fish Warden will automatically loot the fish which meet the criteria of any of your selected filters. Do not use with the in-game Auto Loot feature.";
end
if (not FishWarden.Locale.HelpCustomMain) then
    FishWarden.Locale.HelpCustomMain = "The %s panel allows you to type a list of item names that you want to catch. You don't need to type the entire name, just enough to find a match. You can also add an item by its ID number if you know what it is. You should enter each item on a new line.";
end
if (not FishWarden.Locale.HelpCustomShiftClick) then
    FishWarden.Locale.HelpCustomShiftClick = "While the %s panel is open, you can also shift-click items to add them to the filter. This is useful for items in your bags and for item links in the chat window. Similarly, you can shift-click items which are shown as reagents in your profession window.";
end
if (not FishWarden.Locale.HelpCustomSpecialChars) then
    FishWarden.Locale.HelpCustomSpecialChars = "Special Characters";
end
if (not FishWarden.Locale.HelpCustomCharColon) then
    FishWarden.Locale.HelpCustomCharColon = "A colon is used to separate items instead of a new line.";
end
if (not FishWarden.Locale.HelpCustomCharComment) then
    FishWarden.Locale.HelpCustomCharComment = "A pound sign is used to start a comment. Generally comments are used to describe a set of items. Comments are only visible to you and are not processed by Fish Warden. A comment can appear after an item; however a comment MUST end with a new line.";
end
if (not FishWarden.Locale.HelpCustomCharEquals) then
    FishWarden.Locale.HelpCustomCharEquals = "Any text immediately following an equal sign until the end of the line is taken as a case-sensitive literal string. This is especially useful if you want to use Lua pattern matching. It is also useful for numbers that are not an item ID.";
end
if (not FishWarden.Locale.HelpCustomCharHyphen) then
    FishWarden.Locale.HelpCustomCharHyphen = "A hyphen is used before an item to blacklist it. Fish Warden will never loot a blacklisted item. You can ctrl-shift-click an item to add it to the filter with a hyphen.";
end
if (not FishWarden.Locale.HelpCustomCharParen) then
    FishWarden.Locale.HelpCustomCharParen = "You can use parentheses to group items together in a blacklist. Every item inside of a set of parentheses has an implied hyphen in front of it; therefore you should not add a hyphen yourself. If you were to add a hyphen in front of an item that is inside of a set of parentheses, then the double negative would actually whitelist the item.";
end
if (not FishWarden.Locale.HelpCustomPrecedence) then
    FishWarden.Locale.HelpCustomPrecedence = "Precedence";
end
if (not FishWarden.Locale.HelpCustomPrecedenceMatches) then
    FishWarden.Locale.HelpCustomPrecedenceMatches = "Fish Warden will first try to match items by ID and then by name. Fish Warden always honors the first match found. Fish Warden checks items against the %s filter before any other filter.";
end

--Errors
if (not FishWarden.Locale.AutoLootError) then
    FishWarden.Locale.AutoLootError = "Fish Warden can not operate if you're using Auto Loot.";
end
if (not FishWarden.Locale.MalformedCustomText) then
    FishWarden.Locale.MalformedCustomText = "The text contains a malformed expression. Check your parentheses.";
end

